macOS High Sierra (10.13) : configuración requerida

Antes de instalar macOS High Sierra (10.13), el sucesor de macOS Sierra (10.12) disponible este otoño de 2017, es importante asegurarse de que su iMac, MacBook, MacBook Air, Mac mini o Mac Pro sea compatible con el nuevo sistema operativo. Según Apple, si tu Mac es actualmente compatible con macOS Sierra (10.12), así que si se remonta por lo menos a finales de 2009, entonces estás inmediatamente seguro de que puedes instalar macOS High Sierra. Además de leer, te invitamos a leer los dispositivos compatibles con iOS 11 (iPhone, iPad…) así como la lista de aplicaciones compatibles con High Sierra (10.13). Considere también la posibilidad de descargar el fondo de pantalla de macOS High Sierra (10.13).

macOS High Sierra (10.13) : lista de Macs compatibles

Para ejecutar macOS High Sierra (10.13) necesitarás al menos:

  • MacBook a finales de 2009 o más reciente
  • iMac a finales de 2009 o más reciente
  • MacBook Air, MacBook Pro, Mac mini o Mac Pro a partir de 2010 o modelos más recientes

macOS High Sierra (10.13): ¿las configuraciones ideales?

Como siempre, los Macs dados para compatibles ejecutarán macOS en «condiciones normales». Encontrará todo lo que necesita en MacWay macOS High Sierra (10.13) : configuración requerida 1 (almacenamiento SSD, memoria…) o alternativamente añadiendo memorias compatibles para su Mac con los discos SSD Crucial Scanner.fret opcionalmente rápidos para Mac, si es necesario.

macOS High Sierra (10.13) : configuración requerida 2

Sin embargo, para aprovechar el buen rendimiento optimizado, recomendamos, si es posible, tenerlo:

  • entre 8 y 16 GB de RAM
  • Sustituya la unidad de disco duro por una unidad SSD para aprovechar el nuevo Apple File System (APFS) en las mejores condiciones. Tenga en cuenta que si continúa operando con un disco duro, todavía tendrá la opción de permanecer en HFS+ o durante la fase de instalación para cambiar a APFS.
  • un circuito de vídeo de al menos 1024 MB (1GB de Ram por lo tanto)

macOS High Sierra (10.13): ¿Mac demasiado viejo?

Si te puedes permitir los modelos a finales de 2017, con el nuevo MacBook (12 pulgadas), MacBook Pro, iMac o iMac Pro en este caso tu problema de compatibilidad está resuelto porque se entregarán en diciembre de 2017 con High Sierra.

macOS High Sierra (10.13) : configuración requerida 3

Si estaba a punto de comprar un Mac usado, primero tómese el tiempo de consultar nuestra carpeta para elegir una configuración potente o por lo menos bien optimizada. Si tu Mac es realmente demasiado viejo, primero piensa en consultar en Amazon los Macs instalados originalmente con macOS sierra (10.12) para los que la configuración está adaptada a macOS High Sierra (10.13). Echa un vistazo a las grandes ofertas en la sección Mac de escritorio (iMac 21, iMac 27, Apple Mac mini modular mini, Mac Pro) a menudo más interesante que el Apple Refurb (Mac reacondicionado) porque aquí los productos son nuevos. Lo mismo ocurre con la sección Mac portátil (MacBook, MacBook Pro, MacBook Air).

Contenido relacionado

Deja un comentario